How to install libghc-ansi-wl-pprint-dev on Debian 9 (Stretch)